.lpb-product-card {
  position: relative;
  max-width: 415px;
  background: transparent;
  font-family: var(--wp--preset--font-family--body, inherit);
}

.lpb-product-card__link {
  display: block;
  color: inherit;
  text-decoration: none;
}

.lpb-product-card__media {
  position: relative;
  overflow: hidden;
  margin-bottom: 15px;
}
.woocommerce ul.products li.product .lpb-product-card a img{
  margin:0px;
}

.lpb-product-card__image img,
.lpb-product-card__image picture {
  display: block;
  width: 100%;
}

.lpb-product-card__image img {
  object-fit: cover;
}

.lpb-product-card__main-row {
  display: grid;
  grid-template-columns: 1fr auto;
  gap: 20px;
  align-items: start;
}

.lpb-product-card__title {
  padding: 0 0 7px;
  font-size: 1.18em;
  line-height: 1.05;
  font-weight: 400;
  color: var(--wp--preset--color--primary, #0c2d4a);
  margin-block-end:0px !important;
}

.lpb-product-card__title p {
  margin: 0;
}

.woocommerce ul.products li.product .lpb-product-card__title strong {
  font-weight: 700;
  display: inline;
}

.lpb-product-card__price {
  font-size: 1.06em;
  line-height: 1;
  font-weight: 600;
  color: var(--wp--preset--color--primary, #0c2d4a);
  white-space: nowrap;
}

.lpb-product-card__price .woocommerce-Price-currencySymbol {
  margin-left: 1px;
}

/* Avis */

.lpb-product-card .steavisgarantisStar span{
  background : url(../images/etoiles-off.png) left center;
  background-size: contain;
  background-repeat: no-repeat;
}

.lpb-product-card .categoryStarsMain{
  zoom: 0.9;
  margin: 0;
}

.lpb-product-card .categoryStarsMain .categoryStars{
  margin: 0;
}

.lpb-product-card .categoryStars svg {
  width: 110px !important;
  height: auto !important;
  display: block;
  padding-top: 5px;
}

.has-background .lpb-product-card .categoryStars svg g path{
  fill: #FFFFFF;
}

.lpb-product-card .categoryStars svg g path{
  fill: #ADC2F5;
}

.lpb-product-card .categoryStarsStr {
  padding-left: 10px;
  font-size: 14px;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
  color :#ADC2F5
}

.has-background .lpb-product-card .categoryStarsStr {
  color: #FFFFFF;
}

/* Bouton panier masqué sur cette carte */
.lpb-product-card__cart {
  display: none;
}